
h1{
    font-family:cursive;
}


body{
    background-image:url("images/paper2.jpg");
}
.oben h1 {
  color: black;
  font-size: 1.7rem;
}
/*Style for List of Tasks*/
.tasklist li {
  color: Black;
  font-family: cursive;
  text-align: left;
  font-family: sans-serif;
  list-style: square;
  font-size: 1.7rem;
  margin-top:18px;
}

/*Styles for Buttons*/
/*Delete single Element Button*/
.deleteButton {
  width: 25px;
  height: 25px;
  border: none;
  background-color: darkorange;
  border-radius: 4px;
  box-shadow: inset 0 0 0 0 #ff6a00;
  transition: ease-out 0.2s;
  font-size: 1rem;
  outline: none;
}


.deleteButton:hover {
    box-shadow: inset 30px 0 0 red;
    cursor: pointer;
    color: black;
 
  }

/*Delete All Button*/
.trashCan {
  width: 100px;
  height: 50px;
  background-color: darkorange;
  transition: ease-out 0.2s;
  border-radius: 4px;
  outline: none;
  font:2rem;
  margin: 10px 0 0 0;
}

.trashCan:hover{
    background-color:orangered;
    cursor:pointer;
    
}

/*Add Button*/
.addButton {
  width: 60px;
  height: 35px;
  background-color: lightgreen;
  border-radius: 4px;
  box-shadow: inset 0 0 0 0 green;
  transition: ease-out 0.3s;
  font-size: 1rem;
  font-family:Arial;
}

.addButton:hover {
    box-shadow: inset 100px 0 0 green;
    cursor:pointer;
    color:black;
}

/*Style for textBox*/
.textBox {
  width: 300px;
  height: 29px;
  border-radius: 4px;
}


.checkButton {
  width: 25px;
  height: 25px;
  border: none;
  background-color: lightgreen;
  border-radius: 4px;
  box-shadow: inset 0 0 0 0 green;
  transition: ease-out 0.2s;
  font-size: 0.9rem;
  outline: none;
}


.checkButton:hover {
    box-shadow: inset 30px 0 0 green ;
    cursor: pointer;
    color: black;
}


.unCheckButton {
  width: 25px;
  height: 25px;
  border: none;
  background-color: lightcoral;
  border-radius: 4px;
  box-shadow: inset 0 0 0 0 red ;
  transition: ease-out 0.2s;
  font-size: 0.9rem;
  outline: none;
}


  .unCheckButton:hover {
    box-shadow: inset 30px 0 0 red;
    cursor: pointer;
    color: black;
  }

